Bug 759083 - libgxps-0.2.0 is available
Summary: libgxps-0.2.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libgxps
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-01 11:43 UTC by Upstream Release Monitoring
Modified: 2011-12-11 21:55 UTC (History)
1 user (show)

Fixed In Version: libgxps-0.2.0-1.fc15
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-11 21:52:16 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-12-01 11:43:09 UTC
Latest upstream release: 0.2.0
Current version in Fedora Rawhide: 0.1.0
URL: http://download.gnome.org/sources/libgxps/0.2/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2011-12-01 12:31:47 UTC
libgxps-0.2.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libgxps-0.2.0-1.fc16

Comment 2 Fedora Update System 2011-12-01 12:41:04 UTC
libgxps-0.2.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/libgxps-0.2.0-1.fc15

Comment 3 Fedora Update System 2011-12-04 02:26:24 UTC
libgxps-0.2.0-1.fc16 has been pushed to the Fedora 16 testing repository.

Comment 4 Fedora Update System 2011-12-11 21:52:16 UTC
libgxps-0.2.0-1.fc16 has been pushed to the Fedora 16 stable repository.

Comment 5 Fedora Update System 2011-12-11 21:55:21 UTC
libgxps-0.2.0-1.fc15 has been pushed to the Fedora 15 stable repository.


Note You need to log in before you can comment on or make changes to this bug.